No puedo loguarme al aMsn

Imagen de oliverm
0 puntos

tengo el amsn 0.97
mi inet anda bn, me e conectado del emesene y pidgin pero el amsn no me esta funcionando, ayer me funciono de maravilla y muchos dias anteriores igual, no se que paso hoy...

Alguien sabe algo?

Imagen de Tribadista
+1
0
-1

A mi me pasa lo mismo, creo que esta caído desde hace unas horas-
Trabajadores del mundo uníos!!!!

+1
0
-1

Trabajadores del mundo uníos!!!!

Imagen de Tribadista
+1
0
-1

A mi me pasa lo mismo, creo que esta caído desde hace unas horas-
Trabajadores del mundo uníos!!!!

+1
0
-1

Trabajadores del mundo uníos!!!!

Imagen de andresbetancourt
+1
0
-1

hola yo soy de colombia

y tambien me pasa lo mismo jajajaja...

todo el rato he estado instalando nuevos uno tras otro y desinstalando el amsn y volviendolo a instalar pero nada.

y cuando pasa esto que se debe hacer aparte de esperar sera que si se soluciona porque pasa no entiendo si es solo una aplicacion que

se conecta a un servidor no deberia ser el servidor el que se caiga, porque si fuera el servidor que es mas logico claro que puedo

estar equivocado, entonces de ningun programa se podria conectar al servidor ya que seria este ultimo el que esta fallando.

att andres

+1
0
-1
Imagen de Tribadista
+1
0
-1

Encontré la solución!!! En el propio foro de aMSN si descargáis la versión 0.97.2 se soluciona!!!!

http://www.amsn-project.net/forums/viewtopic.php?t=5552

Trabajadores del mundo uníos!!!!

+1
0
-1

Trabajadores del mundo uníos!!!!

Imagen de herrilib
+1
0
-1

Hola,
He visto el enlace del foro de aMsn, pero el paquete 0.97.2 parece estar roto. Lo he intentando varias veces desde diferentes mirrors y nanay. Alguien lo ha bajado e instalado realmente?
Muchas gracias y un saludo.

+1
0
-1
Imagen de txomin_1981
+1
0
-1

Pues yo me he instalado la versión 0.98 y no va, tenia la versión 0.97.2 y no iba tampoco.
así que me imagino que el problema sera de aMSN.

+1
0
-1
Imagen de coconut
+1
0
-1

Yo tampoco puedo conectarme desde ayer en el amsn 0.97 en Hardy. Sospecho que ha sido a causa de la gran cantidad de paquetes que se actualizaron en el dia de ayer 4/08/08 y algún paquete haya afectado al amsn, pienso yo, no tengo ni idea...

Por ahora iré tirando con el Emesene :)

Edito: Por si alguien se anima a utilizar el Emesene en Hardy y no le carga la lista de contactos como me pasó a mi y a mucha gente. Exíste un hilo en ubuntu-es donde se habla de ello. La solución al problema es ejecutar esto en consola:

sudo sed -i.bak 's/09607671-1C32-421F-A6A6-CBFAA51AB5F4/CFE80F9D-180F-4399-82AB-413F33A1FA11/g' /usr/share/emesene/emesenelib/XmlTemplates.py

y problema resuelto.

+1
0
-1
Imagen de manurodri189
+1
0
-1

A mi me pasa lo mismo.

Pero si la solución es instalar la 0.97.2, donde encuentro el paquete deb? o como lo instalo directamente?

Salu2

+1
0
-1
Imagen de Lehmer
+1
0
-1

Hara unos días que publiqué cómo compilar esos paquetes, pues en versiones previas también daba algun problemilla y quebradero de cabeza.
Os dejo el link del post ya actualizado (con los enlaces de los paquetes ACTUALES a 5 de Agosto de 2008):

http://www.ubuntu-es.org/index.php?q=node/96605

+1
0
-1
Imagen de niandubay
+1
0
-1

hola, he tenido los mismos problemas con amsn, y parece que es por un cambio del protocolo de microsoft, o eso leí, la cosa es que me intenté instalar el amsn 0.97.2 compilandolo como explica Lehmer pero me dió muchos errores, y la verdad que no los pude resolver, instalé todas las dependencias que parece necesitar, el kt y tcl bien pero al querer instalar el propio amsn, pues errores, luego intenté con el .package de la página de amsn, pero se ve que es incompatible con mi kernel o algo, porque dice que es incompatible.... creo que está hecho para 686 y mi kernel es el genérico, aunque me extrañe que sea por eso, pero bueno, la cosa es que buscando y buscando di con un .deb que te lo instala sin problemas, bueno, sin problemas es relativo, porque esa versión usa tcl/tk 8.4 ... y me deja el amsn funcionando pero sin antialiasing, o sea, horrendo, pero bueno, funciona, ahora la pregunta, si alguien logra instalarlo correctamente con antialiasing, que explique como, yo por ahora voy a dejar este que funciona, un saludo.
http://rs71.rapidshare.com/files/134979364/amsn_0.97.2-1.deb

+1
0
-1

Muchas veces no entiendo y otras ni me entero de lo que tengo que entender.....

Imagen de naisiul
+1
0
-1

Me ocurrió lo mismo hoy, no pude loguearme y lo que hice fue descargarme la versión 0.97.2 para TCL 8.4 en la página de aMsn y instalarla de la siguiente manera:

Vamos donde se nos descargó el aMsn y hacemos Click Derecho > Propiedades > Permisos y activamos donde pone ejecutar como un programa, cerramos, abrimos el archivo y a instalar.

A mi me abrió un terminal en el que me pedía que se tenía que descargar el paquete packages-gtk, si te sale simplemente sigue los pasos que te dice y después comenzará la instalación.

De esta manera se actualizo mi aMsn a esta versión y ya me funciona perfectamente.

Saludos

Poca gente es capaz de prever hacia donde les lleva el camino hasta que llegan a su fin. (J.R.R Tolkien)

+1
0
-1

Poca gente es capaz de prever hacia donde les lleva el camino hasta que llegan a su fin. (J.R.R Tolkien)

Imagen de Knoks
+1
0
-1

Tras indagar un poco he encontrado la manera!es un instalador de paquetes .Lo descargas y lo ejecutas te instalara la version 0.97.2 de aMsN .

Tachan el link:

http://www.linuxfreedom.com/amsn_0.97.2-1%7Egetdeb1_i386.deb

+1
0
-1
Imagen de manurodri189
+1
0
-1

Alguien me puede echar una mano para instalarlo en ubuntu de 64 bits?

Salu2

+1
0
-1
Imagen de javierz
+1
0
-1

Para aquellos que han descargado la version 0.97.2 ésta es la solución:

Desinstalar tcl / tk ya que la version 8.4 es el problema.

Instalar tcl / tk (8.4) ->

$ sudo apt-get purge tcl tk

$ sudo apt-get install tcl tk

Problema resuelto.

Javier Andres Garay.
www.javierg.cl.tc

+1
0
-1

Javier Andres Garay.
www.javierg.cl.tc

Imagen de TuxUbuntu
+1
0
-1

De aqui pueden desacargar los archivos .deb (autoinstalables) del aMSN 0.97.2 compilados para Ubuntu 32 y 64 bits

Descargar deb para 32 y 64 bits


www.ubuntu.tuxubuntu.com
El conocimiento y la educación es de todos.
+1
0
-1

www.tuxubuntu.com
El conocimiento y la educación es de todos.

Imagen de edeneye
+1
0
-1

Aqui les dejo el link con las instrucciones que segui para conectarme de nuevo en amsn http://www.ubuntu-es.org/index.php?q=node/96605
Una aclaracion al crear su carpeta de amsn no lo hagan con sudo mkdir amsn, solo mkdir amsn, si no al correr el programa amsn no podra crear lo que necesita solo si lo arrancan como superusuario, y otro tip para que la carpeta este oculta pongan mkdir .amsn y siguen todos los pasos que marca.
Y me avisan como les fue.
SUERTE.

+1
0
-1